@charset "utf-8";
/* CSS Document */
.box_right{ float:right; width:775px;}
.right_title{ height:36px; border:1px solid #ccc; background:url(../images/right_title_ba.jpg) repeat-x; padding-left:18px; line-height:36px; color:#777; font-size:12px;}
.right_title a{ color:#777; margin:0 5px;}
.right_title a:hover{ text-decoration:underline;}
.right_show{ border:1px solid #ccc; padding:11px 13px 15px; border-top:none;  }
.check_list{ height:28px; border:1px solid #DCDCDC; font-size:12px; line-height:28px; background:url(../images/right_title_ba.jpg) repeat-x; }
.check_list li{ float:left; background:none; position:relative; border-right:1px solid #DCDCDC;}
.check_list li a{ float:left; height:28px; text-align:center; padding:0px 20px; color:#777; font-weight:bold;}
.check_list li span{ display:none; position:absolute; left:0; top:26px; background:url(../images/xiajiao_blue.png) no-repeat center 0; height:6px; overflow:hidden; width:100%;}
.check_list .act{ background:url(../images/btn_hui_left.jpg) no-repeat; border:none;}
.check_list .act a{ color:#777; background:url(../images/btn_hui_right.jpg) no-repeat right 0;}
.check_list .act span{ display:block}
.check_box_min{ border:1px solid #DCDCDC; border-top:none;display:none;}
.chaxun_min{ border:1px solid #cfe4f1; padding-top:20px; background:#f3f9ff; width:722px; margin:0px auto 0}


.inp_t{ vertical-align:middle; height:48px;}
.inp_t .txt{ width:330px; height:44px; border:1px solid #999; border-radius:5px; line-height:40px; margin-right:6px; vertical-align:middle;}
.inp_t .sub{ width:129px; height:44px; background:url(../image/sub.jpg) no-repeat; border:none; vertical-align:middle; cursor:pointer;}
.inp_check{ height:34px; line-height:34px;vertical-align:middle; padding-left:120px; font-size:12px; color:#6c758b;}
.inp_check input{ vertical-align:middle; margin-right:5px;}
.inp_check span{ width:100px; float:left;}
#form_china .inp_t{ background:url(../image/china.jpg) no-repeat;} 
#form_china .inp_check{ padding-left:210px;}
#form_china{ padding-bottom:15px;}
#shouw_yuming{ width:770px;  display:block; margin:0px auto 20px;}
#min{ padding-bottom:20px;}


.left_list ul li{ line-height:28px; font-size:12px; padding-left:33px; border-bottom:1px solid #ccc; color:#373737; background:url(../images/list_leff_ba.jpg) no-repeat 20px 0; cursor:pointer;}
.left_list ul a{ color:#666;}


.ty_search{ border:1px solid #dcebf6; background:#f3f9ff; margin-bottom:20px;}
.ty_search .ty_left{ height:155px; float:left; width:228px; border-right:1px solid #dcebf6; background:url(../images/tongyong.jpg) no-repeat 8px 18px;}
.ty_right{ padding-left:20px; float:left; padding-top:13px;}
.ty_right .jj{ line-height:66px; font-size:16px; color: #373737;}
.min1 p{ padding:5px 15px 0 15px; font-size:12px; line-height:22px; text-indent:2em;}
#check_box1{ margin-bottom:14px;}

#kexin_list1 li{ border-bottom:1px solid #ccc; padding:10px 30px;}
#kexin_list1 li .a_left{ float:left; width:61px; overflow:hidden; margin-right:15px;}
#kexin_list1 li .li_right{ float:left; width:600px; line-height:20px; font-size:12px;}
#kexin_list1 li .li_right h3{ color:#333;}
#kexin_list2{ padding-top:13px;}
#kexin_list2 li{ font-size:12px; padding-left:15px; padding-bottom:30px;}
#kexin_list2 li h3{ line-height:20px; color:#3d68b2; padding-left:20px; background:url(../images/kexin_ba.jpg) no-repeat; font-size:12px; height:20px;}
#kexin_list2 li p{ line-height:24px; padding-left:22px; text-indent:2em; width:670px;}



